CVE-2022-34596 (ax1803_firmware)

CVE-2022-34596 (ax1803_firmware)

Tenda AX1803 v1.0.0.1_2890 was discovered to contain a command injection vulnerability via the function WanParameterSetting.Read More